items:
    -
        title: 'Baş Sahypa'
        nesting: null
        type: url
        url: /2023
        code: ''
        reference: null
        cmsPage: null
        replace: null
        viewBag:
            isHidden: '0'
            cssClass: ri-home-gear-line
            isExternal: '0'
    -
        title: Skladlar
        nesting: null
        type: cms-page
        url: null
        code: ''
        reference: stock/stocks
        cmsPage: null
        replace: null
        viewBag:
            isHidden: '0'
            cssClass: ri-store-2-line
            isExternal: '0'
    -
        title: 'Sklad Hereketleri'
        nesting: null
        type: url
        url: '#a'
        code: ''
        reference: null
        cmsPage: null
        replace: null
        viewBag:
            isHidden: '0'
            cssClass: ri-arrow-up-down-line
            isExternal: '0'
        items:
            -
                title: Hereketler
                nesting: null
                type: cms-page
                url: null
                code: ''
                reference: product/actions
                cmsPage: null
                replace: null
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: 'Täze Haryt Sal'
                nesting: null
                type: url
                url: /product/actions/inbox
                code: ''
                reference: null
                cmsPage: null
                replace: null
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
    -
        title: 'Çig mallar boýunça'
        nesting: null
        type: url
        url: /w
        code: ''
        reference: null
        cmsPage: null
        replace: null
        viewBag:
            isHidden: '0'
            cssClass: ri-stack-line
            isExternal: '0'
        items:
            -
                title: 'Täze Hasabat'
                nesting: null
                type: cms-page
                url: null
                code: ''
                reference: production/excruiters
                cmsPage: null
                replace: null
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: Hasabat
                nesting: null
                type: cms-page
                url: null
                code: ''
                reference: production/report-dynamic
                cmsPage: null
                replace: null
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: 'Aýlar Boýunça'
                nesting: null
                type: cms-page
                url: null
                code: ''
                reference: production/all-production-month
                cmsPage: null
                replace: null
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: 'Ýyl Boýunça'
                nesting: null
                type: cms-page
                url: null
                code: ''
                reference: production/report-production
                cmsPage: null
                replace: null
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
    -
        title: 'Enjamlar Boýunça'
        nesting: null
        type: url
        url: /ee
        code: ''
        reference: null
        cmsPage: null
        replace: null
        viewBag:
            isHidden: '0'
            cssClass: 'ri-bar-chart-2-line '
            isExternal: '0'
        items:
            -
                title: 'Hasabat Sanawy'
                nesting: null
                type: cms-page
                url: null
                code: ''
                reference: machine/machine
                cmsPage: null
                replace: null
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: Hasabat
                nesting: null
                type: cms-page
                url: null
                code: ''
                reference: machine/report
                cmsPage: null
                replace: null
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: 'Aýlar boýunça'
                type: cms-page
                code: ''
                reference: machine/report-production-machine
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: 'Mehanikler boýunça'
                nesting: null
                type: cms-page
                url: null
                code: ''
                reference: machine/machine-production-mechanic
                cmsPage: null
                replace: null
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
    -
        title: Tikinçiler
        nesting: null
        type: url
        url: /tt
        code: ''
        reference: null
        cmsPage: null
        replace: null
        viewBag:
            isHidden: '0'
            cssClass: 'ri-surround-sound-line '
            isExternal: '0'
        items:
            -
                title: 'Hasabat Sanawy'
                nesting: null
                type: cms-page
                url: null
                code: ''
                reference: sewer/new
                cmsPage: null
                replace: null
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: Hasabat
                type: cms-page
                code: ''
                reference: sewer/report
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: 'Aýlar boýunça'
                type: cms-page
                code: ''
                reference: sewer/month
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
    -
        title: Sargytlar
        nesting: null
        type: url
        url: /ss
        code: ''
        reference: null
        cmsPage: null
        replace: null
        viewBag:
            isHidden: '0'
            cssClass: ri-shopping-cart-2-line
            isExternal: '0'
        items:
            -
                title: 'Sargytlar Sanawy'
                nesting: null
                type: cms-page
                url: null
                code: ''
                reference: orders/new
                cmsPage: null
                replace: null
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: Logitstika
                nesting: null
                type: cms-page
                url: null
                code: ''
                reference: orders/shipping
                cmsPage: null
                replace: null
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: Hasabat
                nesting: null
                type: cms-page
                url: null
                code: ''
                reference: orders/report
                cmsPage: null
                replace: null
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
name: aside
